人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

現在、WebARENA SuitePROv2 でサーバ構築を行っております。

データベースサーバーを構築したのですが、その際、phpadmin をインストールしたら、ログインページに「mcrypt 拡張をロードできません。PHP の設定を確認してください」と表示が出ていました。

調べたら、mcryptというrpmが必要らしいのですが、rpmパッケージにないrpmモジュールをインストールするにはどうすればよいのでしょうか?ダウンロードするところから教えてください。

OS:CentOS4

●質問者: mako_channel
●カテゴリ:コンピュータ インターネット
✍キーワード:mcrypt OS PHP rpm インストール
○ 状態 :終了
└ 回答数 : 1/1件

▽最新の回答へ

1 ● Mook
●60ポイント

CentOS5 ですが、下記のコマンドで該当のエラーメッセージは回避できましたが、

参考にならないでしょうか。

[root@localhost ~]# yum -y install php-mcrypt

http://blog.mizoshiri.com/archives/167

◎質問者からの返答

CentOS4では、rpmパッケージにphp-mcryptが入っていないようなので、他から持ってきたmcryptを組み込みたいと思っていたのですが、なにやら、CentOS4では、これが使えないようなことをどこかで見たので、もしかしたら使えないのかもしれません。

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ